# Uses of Class
org.lwjgl.opencl.CLBuildProgramCallback

Packages that use CLBuildProgramCallback
Package
Description
org.lwjgl.opencl

## Uses of CLBuildProgramCallback in org.lwjgl.opencl

Methods in org.lwjgl.opencl with parameters of type CLBuildProgramCallback
Modifier and Type
Method
Description
`static int`
CL10.`clBuildProgram(CLProgram program, CLDevice device, CharSequence options, CLBuildProgramCallback pfn_notify)`
Overloads clBuildProgram.
`static int`
CL10.`clBuildProgram(CLProgram program, PointerBuffer device_list, CharSequence options, CLBuildProgramCallback pfn_notify)`
Overloads clBuildProgram.
`static int`
CL10.`clBuildProgram(CLProgram program, PointerBuffer device_list, ByteBuffer options, CLBuildProgramCallback pfn_notify)`